<?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('notification');

$__html = app('livewire')->mount($__name, $__params, 'lw-3146558624-0', $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?><?php /**PATH C:\xampp\htdocs\invoices\storage\framework\views/1b6c02f1f829f899ca7c6a6e0005394c.blade.php ENDPATH**/ ?>